﻿


#header-content #searchform .input, #nav-header, #nav, .nav-tabs-slideshow li a strong, .slider-tabs.flexslider h3, #intro h1, #nav-sidebar li, .widget-title, ul.news-sidebar h4, .sidebar-homepage .button-more, .sidebar-homepage .event-date-widget, .event-content-widget h4, .sidebar-homepage .widget-container .flexslider h4, .static-page h1, .static-page h2, .static-page h3, .static-page h4, .static-page h5, .static-page h6, #link-back-top, #slogan-footer h4, #title-footer-address, #footer-address p strong, #nav-content-bottom, #nav-sidebar-bottom li, .history-moment header, .panel-slider-news h2, .text-widget ul, #sidebar .testimonial-header h4, .title-comment, #list-comments li header, .panel-slider-event h2, #nav-event ul li, .button-detail, #sidebar ul.tabs-widget li a, #sidebar .team-sidebar-content h4, #list-team li a, .link-category-gallery strong, .list-gallery-category li a span { font-family: 'Raleway', sans-serif; }

.sidebar-homepage .widget-title, #sidebar .widget-title { background-color: #546ec3; background-image: linear-gradient(top, #6e5137, #62462d); padding: 12px 20px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: normal; border-bottom: 1px solid #fff; margin: 0 0 20px 0; }

#sidebar .widget-title { margin-left: -20px; width: 260px }

.sidebar-footer .widget-title { font-size: 18px; color: #222; font-weight: bold; border-bottom: 3px solid #62462d; padding: 0 0 10px 0; margin: 5px 0 20px 0; }

#main { 
}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}


.alignright {float: right;}


.l-footer.layout_compact .l-subfooter.at_top {
	padding-top: 40px;
	padding-bottom: 10px;
	}

.l-footer.layout_compact .l-subfooter.at_bottom {
	padding-top: 25px;
	padding-bottom: 20px;
	}

	.l-footer.layout_compact .l-subfooter.at_bottom .w-copyright,
	.l-footer.layout_compact .l-subfooter.at_bottom .w-nav {
		margin-bottom: 5px;
		}

		.l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1,
		.rtl .l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1 {
			margin: 0 10px;
			}

.l-footer.layout_modern .l-subfooter.at_bottom {
	padding-top: 40px;
	padding-bottom: 30px;
	}

	.l-footer.layout_modern .l-subfooter.at_bottom .w-copyright,
	.l-footer.layout_modern .l-subfooter.at_bottom .w-nav {
		margin-bottom: 10px;
		}

		.l-footer.layout_modern .l-subfooter.at_bottom .w-nav-anchor.level_1,
		.rtl .l-footer.layout_modern .l-subfooter.at_bottom .w-nav-anchor.level_1 {
			margin: 0 15px;
			}

	.l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1 {
		margin-left: 20px;
		}

	

.l-footer.layout_modern .l-subfooter.at_top {
	padding-top: 80px;
	padding-bottom: 50px;
	}

	.l-footer.layout_modern .l-subfooter.at_bottom .w-nav-anchor.level_1 {
		margin-left: 40px;
		}

	.no-touch .l-footer .w-iconbox-link:hover .w-iconbox-icon {
		color: inherit;
		}

	.l-footer.layout_modern .l-subfooter.at_bottom .btn.w-nav-item .w-nav-anchor.level_1 {
		line-height: 40px;
		padding: 0 20px;
		}

	.l-footer .widget_nav_menu ul li {
		line-height: 1.5em;
		padding: 7px 0 7px 18px;
		margin: 0;
		position: relative;
		}

		.l-footer .widget_nav_menu .sub-menu {
			margin: 7px 0 -7px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}



.l-footer .widget_tag_cloud a {
	color: inherit;
	}
.l-canvas.type_boxed,.l-canvas.type_boxed .l-subheader,.l-canvas.type_boxed ~ .l-footer .l-subfooter {max-width:1240px;}
.nav-wrapper_close,.nav_item,.videopopup_close-ico{color:transparent;text-shadow:none}
.nav-wrapper_close{display:none}
.page-wrapper__old .nav-wrapper_close{display:none}
.vc_non_responsive .vc_row .vc_col-sm-1{position:relative;float:left;width:8.33333333%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-2{position:relative;float:left;width:16.66666667%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-3{position:relative;float:left;width:25%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-4{position:relative;float:left;width:33.33333333%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-5{position:relative;float:left;width:41.66666667%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-6{position:relative;float:left;width:50%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-7{position:relative;float:left;width:58.33333333%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-8{position:relative;float:left;width:66.66666667%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-9{position:relative;float:left;width:75%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-10{position:relative;float:left;width:83.33333333%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-11{position:relative;float:left;width:91.66666667%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-12{position:relative;float:left;width:100%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-offset-12{margin-left:100%}
.vc_non_responsive .vc_row .vc_col-sm-offset-11{margin-left:91.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-10{margin-left:83.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-9{margin-left:75%}
.vc_non_responsive .vc_row .vc_col-sm-offset-8{margin-left:66.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-7{margin-left:58.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-6{margin-left:50%}
.vc_non_responsive .vc_row .vc_col-sm-offset-5{margin-left:41.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-4{margin-left:33.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-3{margin-left:25%}
.vc_non_responsive .vc_row .vc_col-sm-offset-2{margin-left:16.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-1{margin-left:8.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-0{margin-left:0%}
.vc_non_responsive .vc_row .vc_hidden-sm{display:none !important}
.vc_row{margin-left:-15px;margin-right:-15px}
.vc_row.vc_row-no-padding .wpb_column{padding-left:0;padding-right:0}
.vc_row[data-vc-full-width]{-webkit-transition:opacity 0.5s ease;-o-transition:opacity 0.5s ease;transition:opacity 0.5s ease}
.vc_row[data-vc-full-width-init="false"]{opacity:0;filter:alpha(opacity=0)}
.vc_grid.vc_row{padding-left:0;padding-right:0;margin-left:0;margin-right:0;overflow:hidden}
.vc_grid.vc_row.vc_grid-gutter-1px{margin-bottom:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper{margin-right:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item{padding-right:1px;padding-bottom:1px}
.vc_grid.vc_row.vc_grid-gutter-2px{margin-bottom:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper{margin-right:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item{padding-right:2px;padding-bottom:2px}
.vc_grid.vc_row.vc_grid-gutter-3px{margin-bottom:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper{margin-right:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item{padding-right:3px;padding-bottom:3px}
.vc_grid.vc_row.vc_grid-gutter-4px{margin-bottom:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper{margin-right:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item{padding-right:4px;padding-bottom:4px}
.vc_grid.vc_row.vc_grid-gutter-5px{margin-bottom:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper{margin-right:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item{padding-right:5px;padding-bottom:5px}
.vc_grid.vc_row.vc_grid-gutter-10px{margin-bottom:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper{margin-right:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item{padding-right:10px;padding-bottom:10px}
.vc_grid.vc_row.vc_grid-gutter-15px{margin-bottom:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper{margin-right:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item{padding-right:15px;padding-bottom:15px}
.vc_grid.vc_row.vc_grid-gutter-20px{margin-bottom:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper{margin-right:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item{padding-right:20px;padding-bottom:20px}
.vc_grid.vc_row.vc_grid-gutter-25px{margin-bottom:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper{margin-right:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item{padding-right:25px;padding-bottom:25px}
.vc_grid.vc_row.vc_grid-gutter-30px{margin-bottom:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{margin-right:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{padding-right:30px;padding-bottom:30px}
.vc_grid.vc_row.vc_grid-gutter-35px{margin-bottom:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper{margin-right:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item{padding-right:35px;padding-bottom:35px}
.vc_grid.vc_row .vc_grid-item{display:none;padding:0;vertical-align:top;float:none;box-sizing:border-box;z-index:1}
.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content{overflow:hidden}
.vc_grid.vc_row .vc_grid-item .wpb_content_element,.vc_grid.vc_row .vc_grid-item .vc_icon_element,.vc_grid.vc_row .vc_grid-item .vc_btn{margin-bottom:15px}
.vc_grid.vc_row .vc_grid-item .wpb_content_element a,.vc_grid.vc_row .vc_grid-item .vc_icon_element a,.vc_grid.vc_row .vc_grid-item .vc_btn a{text-decoration:none;border-bottom:0}
.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item{position:static}
.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{display:block}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{display:block}

.bg-dgreen{ background-color:#40633C; height:1px;}






.search-box { position: absolute; right: 0; }

.fixed-menu .search-box { padding: 0; }

#navigation #searchform input:focus, #navigation .search-box.active #searchform input{ color: #000; cursor:text;background-color:#FFF;background-image:none;width: 294px;}

#navigation input#s:focus + .submit-button,  #navigation .search-box.active input + .submit-button {display:block;}

#mob-menu .search-box{top:0;width:100%;pointer-events: none;}

#mob-menu .search-box.active{width:100%;}
body.front .view-home-page-slideshow #views_slideshow_cycle_main_home_page_slideshow-panel_pane_1 .views-slideshow-cycle-main-frame-row{width:100%;}
body.front .view-home-page-slideshow #views_slideshow_cycle_main_home_page_slideshow-panel_pane_1 .views-slideshow-cycle-main-frame-row-item:after{content:"";display:block;clear:both;}
